## Package org.eclipse.jst.jsf.core.jsflibraryregistry

API for configuring JSF Library References.

See:
Description

Class Summary
JSFLibraryArchiveFilesDelegate: Deprecated. along with the jsflibraries extension-point
PluginProvidedJSFLibraryArchiveFilesDelegate: Deprecated.
PluginProvidedJSFLibraryCreationHelper: Deprecated. - clients should not use

Exception Summary
InvalidArchiveFilesCreationException: Deprecated.

## Package org.eclipse.jst.jsf.core.jsflibraryregistry Description

API for configuring JSF Library References.

Provisional API - subject to change